/* and (orientation:landscape) */

.mobile-menu-container_menu {
		display:none;
}

input.wpcf7-submit {
		-webkit-appearance: none;
}

@media (max-width: 1455px) and (min-height: 885px) {
	.ios-fixed-bg {
	  background-attachment: scroll;
	  background-clip: border-box;
	  background-color: rgba(0, 0, 0, 0);
//	  background-image: url("http://zusteller-gesucht.info/wp-content/uploads/2015/06/Unbenannt.png");
	  background-origin: padding-box;
	  background-position: center -170px;
	  background-repeat: no-repeat !important;
	  background-size: auto auto;
	  height: 100%;
	  left: 0;
	  position: absolute;
	  right: 0;
	  width: 100%;
	  z-index: -1;
	}
}

@media (max-width: 1045px) and (min-height: 748px) {
	.ios-fixed-bg {
		background-size: auto auto;
		background-position: 32% 0 !Important;
	}
}

@media (max-width: 991px) {
	
	.container {
	  margin-left: 0px;
	  margin-right: 0px;
	  width: 100%;
	}
		
	.sidebar_footer .widget {
	    padding-left: 0px;
	}
	
	.wpcf7-form-control-wrap.einsatzort input {
	  max-width: 515px;
	}
	
	.wpcf7-form-control-wrap.einsatzort {
	  float: none;
	}
	
	.copyright .footer-logo {
	  float: left;
	  width: 19%;
	}
}

@media (max-width: 820px) {
	.ios-fixed-bg {
			background-size: 1488px 850px;
			background-position: 25% -20px !Important;
		}
}

@media (max-width: 790px) {
	article .content-holder {
	  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	  border-radius: 10px;
	  margin-bottom: auto;
	  margin-left: auto;
	  margin-right: auto;
	  padding: 45px;
	  width: 85%;
	}
	
	.ios-fixed-bg {
			background-size: 1488px 850px;
			background-position: 25% -20px !Important;
		}
	
	#plz-eingabe > input {
	  width: 100%;
	  margin-top: 25px;
	  padding: 10px 0px 10px 10px;
	}
	
	section {
		padding-bottom: 30px;
	}
}


@media (max-width: 810px) and (min-height: 1004px) {
	.ios-fixed-bg {
			background-size: auto auto;
			background-position: 36% !Important;
		}
}

@media (max-width: 650px) {
	
	.ios-fixed-bg {
		background-size: 1295px 740px;
		background-position: 25% -20px !Important;
	}
	
	article {
	  margin-left: 10px;
	  margin-right: 10px;
	}
	
	article .content-holder {
		width: initial;
		padding: 25px;
	}
	
	h1 {
	font-size: 125%;
	}
	
	.post-title h1 {
	  font-size: 90%;
	  font-weight: bold;
	}
	
	h2 {
		font-size: 100%;
	}
	
	h3 {
		font-size: 100%;
	}
	
	h4 {
		font-size: 100%;
	}
	
	h5,h6 {
		font-size: 90%;
	}
	
	.the-content {
		font-size: 70%;
	}
}

@media (max-width: 625px) and (min-height: 780px) {
	.ios-fixed-bg {
			background-size: 1488px 850px;
			background-position: 25% -20px !Important;
		}
}

@media (max-width: 500px) {
	
	.ios-fixed-bg {
		background-position: 33% 30px !Important;                             
	}
	
	.wpcf7-form {
		width:100%;
	}
	
	.wpcf7-form input, textarea {

		padding: 10px 0px 10px 5px;
	}
	
	.wpcf7-form #einsatztag input {
		width: initial;
		padding: 0;
	}
	
	.copyright .footer-logo {
	  float: left;
	  width: 90px;
	}
	
}

@media (max-width: 420px) {
	.desktop-menu-container {
		display: none;
	}
	.mobile-menu-container {
    display: block;
    padding-top: 5px;
    padding-left: 5px;
}
	
	header {
	    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
	    border-bottom: 1px solid #cfcfcf;
	    display: table-row;
	    height: 50px;
	    left: 0;
	    position: fixed;
	    top: 0;
	    width: 100%;
	    z-index: 10000;
	}
	
	.mobile-menu-container_menu {
	  position: absolute;
	  width: 100%;
	  left: 0;
	  top: 48px;
	  height: 100%;
	  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	}
	
	.mobile_menu_button {
    /* background-color: #428efe !Important; */
    border: medium none !Important;
    /* border-radius: 0px !Important; */
    /* padding: 0px !Important; */
    color: #FFF !Important;
}
	
	ul.mobile-menu {
		background-color: #428efe !Important;
		color: #FFF;
		border-top: 1px solid #FFF;
		border-bottom: 1px solid #FFF;
	}
		
	.mobile-menu li {
		
	}
	
	ul.mobile-menu li a {
		width: 100%;
		display: block;
		border-bottom: 1px solid #fff;
		padding:5px;
		padding-left: 10px;
	}
	
	ul.mobile-menu li .kontakt-link a {
		border: none 0;
	}
	
	ul.mobile-menu li a, ul.mobile-menu li a:visited {
		color: #FFF;
		text-decoration: none;
	}
	
	ul.sub-menu {
		padding-left: 15px;
	}
	
}

@media (max-width: 320px) {
	.wpcf7-form {
		width:250px;
	}
	
	.wpcf7-form input.wpcf7-submit {
		font-size: 90% !important;
	}	
}